.gallery-elements-5 .caption-gallery ul {
    text-align: center;
}

.gallery-elements-5 .caption-gallery ul {
    list-style: none;
}

.gallery-elements-5 .caption-gallery ul li {
    display: inline-block;
}

.gallery-elements-5 .caption-gallery .caption-title {
    font-size: 1.8rem;
}

.gallery-elements-5 .caption-gallery .caption-title {
    text-transform: uppercase;
}

.gallery-elements-5 .caption-gallery {
    padding: 3.3rem 0 1.3rem;
}

.gallery-elements-5 .caption-gallery .caption-title {
    font-weight: 600;
}

.gallery-elements-5 .caption-gallery .caption-title {
    text-align: center;
    margin-bottom: 0;
    margin-top: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.gallery-elements-5 .caption-gallery ul {
    padding-left: 0;
    margin-bottom: 0;
    padding: 1.7rem 1.4rem 1.4rem;
}

.gallery-elements-5 .caption-gallery ul > li:nth-of-type(1) {
    margin-right: 1.2rem!important;
}

.gallery-elements-5 .caption-gallery ul > li a {
    font-weight: 300;
    font-size: 1.3rem;
}

.gallery-elements-5 .caption-gallery ul li a > .icomoon {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 0.3rem;
    margin-right: 0.5rem;
    border: 0.1rem solid;
}

.gallery-elements-5 {
    margin-bottom: 3rem;
}

.gallery-elements-5 .gallery-anchor {
    position: relative;
    overflow: hidden;
    display: block;
}

.gallery-elements-5 .gallery-anchor img {
    position: relative;
    display: block;
    width: 100%;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
    filter: alpha(opacity=95);
    -moz-opacity: 0.95;
    -khtml-opacity: 0.95;
    opacity: 0.95;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale3d(1.05,1.05,1);
    transform: scale3d(1.05,1.05,1);
}

.gallery-elements-5 .gallery-anchor > .caption {
    padding: 1rem;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}

.gallery-elements-5 .gallery-anchor > .caption::before {
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-110%,0);
    transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-110%,0);
}

.gallery-elements-5 .gallery-anchor > .caption .menu-title {
    text-align: left;
    font-size: 1.8rem;
    font-weight: 600;
    text-transform: uppercase;
    padding-top: 0.5rem;
     margin-top: 0;
    margin-bottom: 0;
}

.gallery-elements-5 .gallery-anchor > .caption .icomoon {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 5rem;
    padding: 0 1rem 1rem 1rem;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

.gallery-elements-5:hover .gallery-anchor img {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
}

.gallery-elements-5:hover .gallery-anchor > .caption::before {
    -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,110%,0);
    transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,110%,0);
}

.gallery-elements-5:hover .gallery-anchor > .caption .icomoon {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

@media (max-width: 767px) {
    .gallery-elements-5 .caption-gallery {
        padding: 1.3rem 0 0.3rem;
    }
    .gallery-elements-5 .caption-gallery ul {
        padding: 1.2rem 1.4rem 0.9rem;
    }
}